Doorgaan naar de website
OCLC Support

EZproxy will run on any 64 bit Server.

Applies to

  • EZproxy and 64 bit Servers.
Resolution

OCLC recommends using EZproxy 7.X when running EZproxy on a 64-bit server.  If you are running earlier versions of EZproxy, it is possible to run these versions on 64-bit Windows versions by verifying the WOW64 library is installed. On 64-bit Linux servers, the appropriate libraries will also need to be installed to run 32-bit binaries if running versions of EZproxy prior to version 7.x.